 #dev服务代理打包文件
#  server {
#         listen     80;
#         server_name game.zsjyx.cn;
#         root /app/game-manage/devhtml;
#         index index.html;
#         location / {
#             try_files $uri /index.html;
#         }
#         location /login {
#              try_files $uri /index.html;
#         }
#          location /game {
#             try_files $uri /game/index.html;
#         }
#          location /gamePlayer {
#             try_files $uri /gamePlayer/index.html;
#         }
#          location /pay {
#             try_files $uri /pay/index.html;
#         }
#          location /order {
#             try_files $uri /order/index.html;
#         }
#         location /extension {
#             try_files $uri /extension/index.html;
#         }
#          location /404 {
#             try_files $uri /404/index.html;
#         }
#     }
 server {
        listen     80;
        server_name qw.zsjyx.cn;
        root /app/qc-EnterpriseWeChat/devhtml;
        index index.html;
    }